@charset "utf-8";

.box_img, header, .banner ul li, footer {
	-ms-behavior: url('../backgroundsize.min.htc');
}


.nav_desktop li ul li {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D85E6A71,endColorstr=#D85E6A71)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D85E6A71,endColorstr=#D85E6A71);   /* IE6 & 7 */
      zoom: 1;
}

.nav_desktop li ul li:hover {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E53DB7E4,endColorstr=#E53DB7E4)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E53DB7E4,endColorstr=#E53DB7E4);   /* IE6 & 7 */
      zoom: 1;
}

.banner_text {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#ffffff);   /* IE6 & 7 */
      zoom: 1;
}

.nav_desktop li ul li {
	margin-top: -5px;
}

header {
	background: transparent\9;
	background:rgba(4,17,24,0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf041118,endColorstr=#bf041118);
	zoom: 1;
}


.logo img{
width:180px;
}
.nav_social {
	width:300px;
	height:80px;
}


.news-column {
margin:0 0 0 50px;	
}

@media screen and (min-width: 569px) and (max-width: 1024px) {
	.banner_text {
margin:0;	
}



}

@media screen and (min-width: 1025px) {
.banner_text {
margin:0;	
}

}

.nav_desktop ul li ul {
	left: 0%;
	margin: 0;
	position: absolute;
	top: -10000%;
	
}


@media screen and (min-width: 569px) and (max-width: 1600px) {
header {
	height:180px;
}



}
